1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Critical RCE bug in FireEye's security appliances exploitable via email

Discussion in 'Help Net Security' started by RSS, Dec 16, 2015.

  1. RSS

    RSS New Member Member

    Last week, FireEye has silently pushed out a patch for an extremely easy-to-exploit remote code execution bug affecting its NX, EX, FX and AX Series security appliances in their default configuration.

    Continue reading...

Share This Page